Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:53:10 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund maryan                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi sorry Bot:  Hi Hi Sorry ,what do you need help with? Customer:  maryan Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Maryan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:28 PM, 16th Oct                   Mohad                   Hi Maryan, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:28 PM, 16th Oct                     maryan                    Hello! I have filed a return request yesterday and i was wondering when will the stuff get picked up           01:29 PM, 16th Oct                   Mohad                   The order will be collected by the transport partner within 3 to 5 working days.           01:30 PM, 16th Oct                     maryan                    Oh okay and i also have another question please           01:31 PM, 16th Oct                   Mohad                   Go ahead           01:31 PM, 16th Oct                     maryan                    If i get the refund on my credit in max and i place a order which is more than the amount in the credit, can i pay the rest by cash?           01:32 PM, 16th Oct                   Mohad                   Yes, that's fine.           01:32 PM, 16th Oct                     maryan                    Awesome thank you so much           01:32 PM, 16th Oct                   Mohad                   You can do so.           01:32 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           01:33 PM, 16th Oct                     maryan                    Nope thank you xx           01:33 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:36 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3231611